Please upgrade here. These earlier versions are no longer being updated and have security issues.

Unicode compliant?

This discussion is related to the Emoji addon.
AnonymooseAnonymoose ✭✭
edited October 2012 in Vanilla 2.0 - 2.8

Are these unicode compliant, ie. not based on the old iOS standard?

Comments

Sign In or Register to comment.